-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: jupyter-events
Binary: python3-jupyter-events, python-jupyter-events-doc
Architecture: all
Version: 0.10.0-4
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Homepage: http://jupyter.org/
Description: Event system for Jupyter applications and extensions
 Jupyter Events is a configurable event system that enables Jupyter Python
 Applications (e.g. Jupyter Server, JupyterLab Server, JupyterHub, etc.)
 to emit events-structured data describing things happening inside the
 application. Other software (e.g. client applications like JupyterLab) can
 listen and respond to these events.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-events
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-events.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-all, python3-click, python3-fqdn, python3-hatchling, python3-idna, python3-isoduration, python3-json-pointer, python3-jsonschema (>= 4.18.0), python3-myst-parser <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-pytest <!nocheck>, python3-pytest-asyncio <!nocheck>, python3-pytest-console-scripts <!nocheck>, python3-pythonjsonlogger (>= 3.0.0), python3-referencing, python3-rfc3339-validator, python3-rfc3986-validator, python3-rich, python3-sphinx, python3-sphinxcontrib.spelling <!nodoc>, python3-traitlets, python3-uritemplate, python3-webcolors, python3-yaml
Package-List:
 python-jupyter-events-doc deb doc optional arch=all profile=!nodoc
 python3-jupyter-events deb python optional arch=all
Checksums-Sha1:
 832ae0f5864110d63171468bb4114c5307ba89c2 61678 jupyter-events_0.10.0.orig.tar.gz
 e9a711bd88f6124cf22cba3c936d92689658d97a 5344 jupyter-events_0.10.0-4.debian.tar.xz
Checksums-Sha256:
 dc521a2e7f3f51a42fc5cd8af477ed8cde4cd337836d6c6c5e462843000f7e68 61678 jupyter-events_0.10.0.orig.tar.gz
 3af6e06c4fe09505248e8e49832f6de099485f160c16f35ed43ffc61c8cb737f 5344 jupyter-events_0.10.0-4.debian.tar.xz
Files:
 83c730fa8c2ad836e0c3e62fd0477bed 61678 jupyter-events_0.10.0.orig.tar.gz
 61d70e49c91e42c2e6a24e7820764609 5344 jupyter-events_0.10.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEj23hBDd/OxHnQXSHMfMURUShdBoFAmdW1/4RHHRjaGV0QGRl
Ymlhbi5vcmcACgkQMfMURUShdBqeYA/+KfQDH387gG5WCyKxETGUDNwFwcFMI72t
+phwNIlXCpGarVWb7JhRoD0SRtY3cU79AaoyG+lmvmLvtbPx6R+8p5qYhV8DwTDX
kRqEi3tmyNq3i4Pf1ymWGASu0K0iPlZC879cZNo7NNTByNtu/YQ7s5Q7ZyWpEp1i
PyNYjYyE2keaf9uHm8q2YTa900Oq67U1RN5rRWLiG75IVcKEEhbgZFUWyzuN2t5i
dd/EzAWjy5H0OnbGgNZhK6lNtbiTbCXD4R9f/oDDUL5sSFuztrAHKkfvrQP+WcI1
JoWz4pN6YvZCmPd7aRqDVGifFVs1qMvHFC/b7iim1OX2hYHG48/GZ6AG6Idtf87d
PCH1xAhwQHhSkVfZl0QyqoAYWuBfzDicY0Eu18ItlbzW3Qo9v2CPy7jv1nAZRrxo
h+FYXEUHrB2skuqhTNembOCzx8+PVRHZLDgBhY5N0qjFIv1RTXx2FdAYoSwj+tPv
fO5qs/HtWxJ2uJWYi393P5K80ln6ylXs+RD8DCnhcmlJUWwKqQcEcxZHlUYZVByO
aTRRNCkTR+YdecvT0Dve7d6JrKrGUV5wrzYKxuh/Wz6wYtL+7NU4glEd97dGoxRj
t0WwTUlbDmjuhiuRfbvuUoFEI3h9ZwOY7MOuZvRhvY1ahGvhJAdmsvySL5lcsb2Z
9olthDl4m4Q=
=S1xc
-----END PGP SIGNATURE-----
